<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.Em    C  G
 Tanrımız, sevgi Tanrısı,
.D     Em
 gökte hükmeder,
.   C        G
 Hikmet, güç ve sevgiyle,
.Am7      Bm7  Em
 Tanrımız sevgidir.

[V2]
.     C        G
 Tanrımız, güç Tanrısıdır,
.D     Em
 gökte hükmeder
.   C        G
 Hikmet, güç ve sevgiyle
.Am7      Bm7  Em
 Tanrımız güçlüdür
.Am7      Bm7  Em
 Tanrımız sevgidir
.Am7      Bm7  Em
 Tanrımız güçlüdür</lyrics>
<title>Tanrımız Sevgi Tanrısı TY412 RT208</title>
<author>Rising Tabernakel</author>
<hymn_number>412</hymn_number>
<key>Em</key>
</song>